@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: Noto_Sans_JP;
  src: url(../font/Noto_Sans_JP/static/NotoSansJP-Medium.ttf);
}

@font-face {
  font-family: Zen_Kaku_Gothic_New;
  src: url(../font/Zen_Kaku_Gothic_New/ZenKakuGothicNew-Regular.ttf);
}

@font-face {
  font-family: Montserrat;
  src: url(../font/Montserrat/Montserrat-VariableFont_wght.ttf);
}

body {
  font-family: Zen_Kaku_Gothic_New;
  font-weight: 400;
  color: #334155;
  background-color: #FAF9F6;
}

.works-section {
  width: 90%;
  margin-top: 10%;
  margin-left: auto;
  margin-right: auto;
}

.works-section-title {
  margin-bottom: 14%;
  padding-bottom: 1%;
  border-bottom: 1px solid #535D60;
}

.works-section-title h2 {
  font-size: 2.5vw;
  font-family: Montserrat;
  font-weight: 400;
  letter-spacing: 0.1em;

}

.works-section-title .h2-decoration {
  font-size: 1.4vw;
  font-family: Zen_Kaku_Gothic_New;
}

.works-low {
  display: flex;
  margin-bottom: 10%;
  justify-content: space-between;
}

.low-flexbox {
  width: 47%;
}

.works-imgbox {
  overflow: hidden;
}

.low-flexbox a {
  text-decoration: none;
  color: #535D60;
}

.low-flexbox  img {
  width: 100%;
   transition: 0.5s;
  vertical-align: bottom;
}

.low-flexbox:hover img {
    transform: scale(1.1,1.1);
    transition: 0.5s;
}

.works-tags {
  display: flex;
  margin-top: 3%;
  margin-bottom: 1%;
}

.tag-status {
  margin-right: 3%;
}

.low-flexbox p {
  font-size: 1.5vw;
  letter-spacing: 0.1em;
  font-family: Zen_Kaku_Gothic_New;
}

.low-flexbox a .works-title {
  font-size: 2.5vw;
}